h1 {color: #1871cc!important; font-family: Verdana, Tahoma; font-size: 16px; font-weight: bold}
h2 {color: #1871cc!important; font-family: Verdana, Tahoma; font-size: 15px; font-weight: bold}
h3 {color: #1871cc!important; font-family: Verdana, Tahoma; font-size: 14px; font-weight: bold}
h4, h5 {color: #1871cc!important; font-family: Verdana, Tahoma; font-size: 13px; font-weight: bold; white-space: nowrap;}

.HeaderGradientBlue {width: 100%; height:133px; vertical-align: top;
	background: url(/portals/0/logo-luxazur.png) 0 0 no-repeat;}

.BlueBGLeft {height: 100%; background: url(/portals/_default/Skins/Fusion/images/Background/DarkBlueLeft2.jpg) fixed 0 0 no-repeat;}
.BlueBGRight {height: 100%; background: url(/portals/_default/Skins/Fusion/images/Background/DarkBlueRight2.jpg) fixed right top no-repeat;}

.date {color: #626262; padding: 0; margin: 0;}
.date_pad {padding: 15px 52px 0 0px; vertical-align: bottom; text-align: right;}
.HeaderGradientBlue .language img {height:14px; width:20px; margin: 16px 0 0 0;}

.Normal, .NormalDisabled {font-family: Arial; font-size: 13px; color: #222;}
a.Blueprivacyterms {font-size: 11px;}

.paddingRight {text-align: center;}
.FixedTable {padding: 0; width: 380px;}

.WeekBackground {background-color: #eeeeee !important;}

.ContentPane {padding: 0px 15px 0px 15px; vertical-align: top;}
.RightPane {padding: 0px 15px 0px 15px; vertical-align: top;}
.LeftPane {padding: 0px 15px 0px 15px; vertical-align: top;}

a {text-decoration: underline;}
a.Bluelogin, a.Blueuser {text-decoration: none;}

hr {color: #626262; width: 96%;}

.WeekTitle {background-color: #C3D9FF !important;}
.ThemeEvents .WeekTable table td, .ThemeEvents .WeekTable table th {
         background-color:#DDDDDD;}
.SkinContent2 {width: 1000px;}
.t-search {display: block;}

.dnnFormItem label, .dnnFormItem .dnnFormLabel, .dnnFormItem .dnnTooltip {
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 16px;
    margin-top: 3px;
    text-align: right;
    width: 30%;
}
.dnnFormAndList .dnnForm {min-width:400px;}
.dnnFormAndList .dnnFormItem input {min-width: 58%;}
.dnnFormAndList .dnnFormItem textarea {min-width: 58%;}
.dnnFormAndList .dnnFormItem input[type="checkbox"]  {min-width: 5%;}
.dnnFormAndList .dnnSecondaryAction {display:none!important;}
.dnnFormAndList ul.dnnActions li a {float:none!important;margin: 0 auto; width:60px}
.dnnFormAndList ul.dnnActions li  {float:none!important}
.dnnForm ul.dnnActions, .DnnModule ul.dnnActions, ul.dnnAction {clear:both}

.t-search input[type="text"], .t-search select, .t-search textarea, .t-search input[type="email"], .t-search input[type="search"], .t-search input[type="password"] {padding:6px; margin-bottom:6px}
#Breadcrumb a.breadcrumbLink:link {font-size: 14px}
#userControls {padding-top: 8px}
@media all and (max-width:600px) {
  .dhx_cal_data, .dhx_cal_header, .dhx_cal_tab {margin-top:22px}
  
}
.img_left {float: left; margin: 5px 6px 6px 0}
.img_right {float: right; margin: 5px 0 6px 6px}

.EasyDNNSkin_Ozone .Normal {font-size:15px!important}
.EasyDNNSkin_Ozone .eds_pageDetails {background: url("/Portals/0/luxazur-banner.jpg") 65% 98px no-repeat!important; height: 343px; margin-bottom:20px}
.EasyDNNSkin_Ozone .eds_pageDetails .eds_pageTitle {margin-top: 60px!important; width:80%}
.EasyDNNSkin_Ozone .eds_headerContainer .eds_headerBackground .eds_header .eds_logo > a > img {max-height:95px!important}
.eds_pageScrolled .EasyDNNSkin_Ozone .eds_headerContainer .eds_headerBackground .eds_header .eds_logo > a > img {max-height: 48px !important;}
.EasyDNNSkin_Ozone .eds_headerContainer .eds_headerBackground .eds_header .eds_logo::after {display:none!important}
.EasyDNNSkin_Ozone .eds_headerContainer .eds_headerBackground .eds_header .eds_logo {padding:5px 5px 20px 0!important}
.EasyDNNSkin_Ozone .eds_bottomBannerBg {margin-top: 20px}
.EasyDNNSkin_Ozone .eds_pageDetails .eds_pageTitle > span, .EasyDNNSkin_Ozone .eds_pageDetails .eds_pageDescription > span {background-color: rgba(77, 113, 159, 0.72)!important}
.eds_containers_Ozone > h2 .eds_containerTitle {color: #1B568C}
.eds_containers_Ozone.eds_titleSeparator > h2 .eds_containerTitle::after {border-bottom: 3px solid #1B568C}
.EasyDNNSkin_Ozone .eds_pageDetails .eds_pageTitle > span {font-size: 27px!important}
#scheduler_here * {box-sizing:content-box}


